Subject: Ticket Assigned - cc9562356401
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 09 Apr 2022 07:28:16 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cc9562356401 sarika kohale                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sarika kohale Bot:  Hi Sarika Kohale ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9562356401 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562326977            11:15 AM, 09th Apr                   Mohammed                   Hi Sarika, Good morning, thank you for contacting us. I'm mohammed .I will be happy to help you.           11:15 AM, 09th Apr                     sarika kohale                    Hi, It’s been 15 days still my order status is processing           11:17 AM, 09th Apr                     sarika kohale                    Could you please cancel that order           11:17 AM, 09th Apr                     sarika kohale                    Order no is 9562356401           11:18 AM, 09th Apr                     sarika kohale                    N start refund           11:18 AM, 09th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:19 AM, 09th Apr                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           11:22 AM, 09th Apr                   Mohammed                   Your order ID 9562356401 is now ready for collection.  Kindly make sure to have your Emirates ID or Passport, during the pickup.    Also, make sure to have the SMS ready, as it is needed in the branch to be able to complete the pickup process.           11:25 AM, 09th Apr                   Mohammed                   Is there anything else may I assist you?           11:25 AM, 09th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:27 AM, 09th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4148020